mail/milter-regex - The NetBSD Packages Collection

Milter enabling regular expression filtering

The milter-regex plugin can be used with the milter API of sendmail(8) to
filter mails using regular expressions matching SMTP envelope parameters
and mail headers and body.

Build dependencies

mail/libmilter pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0i386milter-regex-1.7nb2.tgz
NetBSD 8.0i386milter-regex-1.7nb2.tgz
NetBSD 8.0i386milter-regex-1.7nb2.tgz
NetBSD 8.0i386milter-regex-1.7nb2.tgz
NetBSD 8.0powerpcmilter-regex-1.7nb2.tgz
NetBSD 8.0powerpcmilter-regex-1.7nb2.tgz
NetBSD 8.0powerpcmilter-regex-1.7nb2.tgz
NetBSD 8.0powerpcmilter-regex-1.7nb2.tgz
NetBSD 8.0powerpcmilter-regex-1.7nb2.tgz
NetBSD 9.0aarch64milter-regex-1.7nb2.tgz
NetBSD 9.0aarch64milter-regex-1.7nb2.tgz
NetBSD 9.0aarch64milter-regex-1.7nb2.tgz
NetBSD 9.0aarch64milter-regex-1.7nb2.tgz
NetBSD 9.0alphamilter-regex-1.7nb2.tgz
NetBSD 9.0alphamilter-regex-1.7nb2.tgz
NetBSD 9.0earmv6hfmilter-regex-1.7nb2.tgz
NetBSD 9.0earmv6hfmilter-regex-1.7nb2.tgz
NetBSD 9.0earmv6hfmilter-regex-1.7nb2.tgz
NetBSD 9.0earmv6hfmilter-regex-1.7nb2.tgz
NetBSD 9.0earmv6hfmilter-regex-1.7nb2.tgz
NetBSD 9.0i386milter-regex-1.7nb2.tgz
NetBSD 9.0i386milter-regex-1.7nb2.tgz
NetBSD 9.0i386milter-regex-1.7nb2.tgz
NetBSD 9.0i386milter-regex-1.7nb2.tgz
NetBSD 9.0mips64ebmilter-regex-1.7nb2.tgz
NetBSD 9.0mips64ebmilter-regex-1.7nb2.tgz
NetBSD 9.0mips64ebmilter-regex-1.7nb2.tgz
NetBSD 9.0mips64ebmilter-regex-1.7nb2.tgz
NetBSD 9.0powerpcmilter-regex-1.7nb2.tgz
NetBSD 9.0powerpcmilter-regex-1.7nb2.tgz
NetBSD 9.0powerpcmilter-regex-1.7nb2.tgz
NetBSD 9.0powerpcmilter-regex-1.7nb2.tgz
NetBSD 9.0powerpcmilter-regex-1.7nb2.tgz
NetBSD 9.0sparc64milter-regex-1.7nb2.tgz
NetBSD 9.0sparc64milter-regex-1.7nb2.tgz
NetBSD 9.0sparcmilter-regex-1.7nb2.tgz
NetBSD 9.0sparcmilter-regex-1.7nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.